Переустановил eclipse. По новой поставил плагин subeclipse последней версии, попробовал закомитить свои автотесты, получил ошибку: org.apache.subversion.javahl.ClientException: The working copy needs to be upgraded svn: Working copy ‘C:\Users\mambauser\workspace\mamba-uitests\src\ru\mamba\tests’ is…